﻿@font-face {
    font-family: "NassimRegular";
    src: url("../fonts/nassim-regular.eot");
    src: local("?"), url("../fonts/nassim-regular.woff") format("woff"), url("../fonts/nassim-regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "NassimRegular";
    src: url("../fonts/nassim-bold.eot");
    src: local("?"), url("../fonts/nassim-bold.woff") format("woff"), url("../fonts/nassim-bold.ttf") format("truetype");
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'BYekan';
    src: url('../fonts/byekan.eot?#') format('eot'), url('../fonts/byekan.woff') format('woff'), url('../fonts/byekan.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BMitra';
    src: url("../fonts/BMitra.eot");
    src: local("?"), url("../fonts/BMitra.woff") format("woff"), url("../fonts/BMitra.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

body {
    background-color: #cadbdd;
}

.bx-wrapper .bx-viewport {
    left: 0;
    margin: 0px 0 10px;
}
/*************** input & button *******************/
input, select, textarea {
    margin: 0 0 5px 0;
    padding: 0;
    font-size: 1.3em;
    outline: none;
    font-family: inherit;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

    input[type="text"], textarea, textarea[name="msg"], select, div.custom-select, input[type="file"], input[type="email"] {
        font-size: 1.3em; 
        border-radius: 4px;
        border: 1px solid #E4E4E4;
        color: #54545e;
        text-shadow: 1px 0 0 0 #fff;
        padding: 1px 4px;
    }

 /* ali comment */
    /*.btn, .btn-primary, .btn-lg, .btn-block,.default-btn, .btn-inventory, button, input[type="reset"], input[type="button"], input[type="submit"] {
        
        font-family:'BYekan';
        font-size: 15.5px; 
        border-radius: 4px;
        border: 0;
        text-align: center;
        vertical-align: middle;
        font-weight: 400;
        -moz-box-shadow: inset 0px 1px 0px 0px #59b3e7;
        -webkit-box-shadow: inset 0px 1px 0px 0px #59b3e7;
        box-shadow: inset 0px 1px 0px 0px #59b3e7;
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0185d1), color-stop(1, #00448d));
        background: -moz-linear-gradient(top, #0185d1 5%, #00448d 100%);
        background: -webkit-linear-gradient(top, #0185d1 5%, #00448d 100%);
        background: -o-linear-gradient(top, #0185d1 5%, #00448d 100%);
        background: -ms-linear-gradient(top, #0185d1 5%, #00448d 100%);
        background: linear-gradient(to bottom, #0185d1 5%, #00448d 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0185d1', endColorstr='#00448d',GradientType=0);
        background-color: #0185d1;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        border: 1px solid #000f30;
        display: inline-block;
        cursor: pointer;
        color: #ffffff;
        text-decoration: none;
        text-shadow: 0px 1px 0px #407eb5;
        padding: 5px 13px;
    }*/
/*************** input & button End Block *******************/
.nopadding {
    padding: 0 !important;
}

.nomargin {
    margin: 0 !important;
}

.UserPanelItems {
    border-radius: 10px;
    border: 1px solid #CCCCCC;
    background: #e6e6e6;
    background: -webkit-linear-gradient(#e6e6e6, #ffffff); /* For Safari */
    background: -o-linear-gradient(#e6e6e6, #ffffff); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#e6e6e6, #ffffff); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#e6e6e6, #ffffff); /* Standard syntax (must be last) */
    padding: 10px;
    margin: 10px;
    overflow: auto;
}

    .UserPanelItems:hover {
        background: #ffe373;
        background: -webkit-linear-gradient(#ffd840, #ffe373); /* For Safari */
        background: -o-linear-gradient(#ffd840, #ffe373); /* For Opera 11.1 to 12.0 */
        background: -moz-linear-gradient(#ffd840, #ffe373); /* For Firefox 3.6 to 15 */
        background: linear-gradient(#ffd840, #ffe373); /* Standard syntax (must be last) */
    }

    .UserPanelItems .ItemsHeader {
        font-family: 'B Yekan';
        font-size: 12pt;
        text-shadow: 1px 1px 0 #ffffff;
        color: #888d10;
    }

    .UserPanelItems:hover .ItemsHeader {
        color: #000000;
    }

/********************* Footer ***********************/
footer.SpecialFooter {
    /*background: url("../Images/Footer/world-footer-bg.png") no-repeat center top #292d30;*/
    background-color: black;
    background-size: auto;
    /*background: url("../Images/Footer/px.png") repeat;*/
    color: #fff;
    font-size: 20px;
    padding: 0% 0 0%;
    /*border-top:solid 5px #f7941d;*/
    border-top: solid 5px rgba(245, 255, 0, 0.8);
}

    footer.SpecialFooter .container {
        background: url("../Images/Footer/Footer.jpg") no-repeat right top #000000;
        min-height:200px;
    }

        footer.SpecialFooter .container h4 {
            font-family: 'BYekan';
            font-size:24px;
        }
        footer.SpecialFooter .container .footer-contact {
            font-family: 'BYekan';
            text-align:right;
        }

.copyright-wrap {
    background: none repeat scroll 0 0 #7f848a;
    border-top: solid 3px #5f6364;
    color: white;
}
/********************* Footer Ended ***********************/
/********************* Tooltip ***********************/
a.Tooltip2 {
    position: relative;
    cursor: pointer;
    display: inline-block;
    text-decoration: none;
    color: #222;
    outline: none;
}

    a.Tooltip2 span {
        text-align: right;
        font-family: Tahoma;
        font-size: 9pt;
        direction: rtl;
        color: #fff;
        text-shadow: 0 1px 0 #000;
        border-color: #161a1f;
        background-color: #1e2227;
        visibility: hidden;
        position: absolute;
        bottom: 30px;
        left: 50%;
        z-index: 999;
        width: 230px;
        margin-left: -127px;
        padding: 10px;
        border: 2px solid #161a1f;
        opacity: .9;
        background-image: -webkit-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
        background-image: -moz-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
        background-image: -ms-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
        background-image: -o-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
        background-image: linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
        -moz-border-radius: 4px;
        border-radius: 4px;
        -moz-box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;
        -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;
        box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;
    }

    a.Tooltip2:hover {
        border: 0; /* IE6 fix */
    }

        a.Tooltip2:hover span {
            visibility: visible;
        }

    a.Tooltip2 span:before,
    a.Tooltip2 span:after {
        border-top-color: #1e2227;
        content: "";
        position: absolute;
        z-index: 1000;
        bottom: -7px;
        left: 50%;
        margin-left: -8px;
        border-top: 8px solid #1e2227;
        border-left: 8px solid transparent;
        border-right: 8px solid transparent;
        border-bottom: 0;
    }

    a.Tooltip2 span:before {
        border-top-color: #161a1f;
        bottom: -8px;
    }
/********************* Tooltip Ended ***********************/

/********************* VesamLogo ***********************/
.VesamLogo {
    background-image: url(../Images/Logos/VesamLogo.png);
    background-position: 0px 0px;
    width: 66px;
    height: 12px;
}

    .VesamLogo:hover {
        background-image: url(../Images/Logos/VesamLogo.png);
        background-position: 0px 12px;
        width: 66px;
        height: 12px;
    }
/********************* VesamLogo Ended ***********************/
.AlverBazarLogo {
    background-image: url(../Images/Template/Logo.png);
    background-position: 0px 0px;
}
/****************** Header *****************/

/**************Header toolbar******************/
.loginbar {
    padding: 0;
    color: #fff;
    min-height: 30px;
    position: relative;
    z-index: 5555;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #b62360), color-stop(1, #df2789));
    background: -moz-linear-gradient(top, #b62360 5%, #df2789 100%);
    background: -webkit-linear-gradient(top, #b62360 5%, #df2789 100%);
    background: -o-linear-gradient(top, #b62360 5%, #df2789 100%);
    background: -ms-linear-gradient(top, #b62360 5%, #df2789 100%);
    background: linear-gradient(to bottom, #b62360 5%, #df2789 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b62360', endColorstr='#df2789',GradientType=0);
    background-color: #b62360;
    display: block;
    border-bottom: solid 2px white;
}

    .loginbar ul {
        list-style: none;
        padding: 0;
        margin: 0 auto;
    }

        .loginbar ul li {
            float: left;
            margin-right: 22px;
            color: #929596;
            font-size: 10px;
            font-weight: 800;
            line-height: 30px;
        }

            .loginbar ul li i {
                padding-left: 5px;
                font-size: 14px;
            }

            .loginbar ul li a {
                color: white;
                font-size: 20px;
                line-height: 30px;
                font-weight: normal;
                text-transform: uppercase;
                text-shadow:1px 1px 0 rgba(0,0,0,0.2);
                
            } 
            .social, .f-nav {
    
    list-style: none;
    padding: 0;
    margin: 20px 0;
}

    .social li {
        float: left;
        display: inline;
        margin-right: 2px !important; 
        margin-bottom: 1px;
    }

        .social li a {
            /*text-indent: -9999px;*/
            width: 32px;
            height: 32px;
            display: block;
            -webkit-transition: all 300ms ease-out;
            -moz-transition: all 300ms ease-out;
            -o-transition: all 300ms ease-out;
            -ms-transition: all 300ms ease-out;
            transition: all 300ms ease-out;
        }
        .sc-1 {
    background: url(../images/social.png) 0px 0px no-repeat;
}

.sc-2 {
    background: url(../images/social.png) -39px 0 no-repeat;
}

.sc-3 {
    background: url(../images/social.png) -78px 0px no-repeat;
}

.sc-4 {
    background: url(../images/social.png) -117px 0px no-repeat;
}

.sc-5 {
    background: url(../images/social.png) -156px 0px no-repeat;
}

.sc-6 {
    background: url(../images/social.png) -195px 0px no-repeat;
}

.sc-7 {
    background: url(../images/social.png) -234px 0px no-repeat;
}

.sc-8 {
    background: url(../images/social.png) -273px 0px no-repeat;
}

.sc-9 {
    background: url(../images/social.png) -312px 0px no-repeat;
}

.sc-10 {
    background: url(../images/social.png) -351px 0px no-repeat;
}

.car {
    background: url(../images/Car.png) 0px 0px no-repeat;
}

.sc-1:hover {
    background: url(../images/social.png) 0px -32px no-repeat;
}

.sc-2:hover {
    background: url(../images/social.png) -39px -32px no-repeat;
}

.sc-3:hover {
    background: url(../images/social.png) -78px -32px no-repeat;
}

.sc-4:hover {
    background: url(../images/social.png) -117px -32px no-repeat;
}

.sc-5:hover {
    background: url(../images/social.png) -156px -32px no-repeat;
}

.sc-6:hover {
    background: url(../images/social.png) -195px -32px no-repeat;
}

.sc-7:hover {
    background: url(../images/social.png) -234px -32px no-repeat;
}

.sc-8:hover {
    background: url(../images/social.png) -273px -32px no-repeat;
}

.sc-9:hover {
    background: url(../images/social.png) -312px -32px no-repeat;
}

.sc-10:hover {
    background: url(../images/social.png) -351px -32px no-repeat;
}

.car:hover {
    background: url(../images/Car.png) 0px -32px no-repeat;
}
  
/************** End Header toolbar *******************/
/****** Related Car Style *******/
.car-block {
    padding: 0px;
    direction: rtl;
    margin: 5px;
}

.car-block-bottom {
    border-radius: 0 0 5px 5px;
    padding: 6px 19px 5px;
    border: 1px solid #c8c8c8;
    border-bottom: solid 3px #c9d2d7;
    background-color: white;
}

    .car-block-bottom h5 {
        border-radius: 3px;
        margin: 0;
        padding: 5px;
        font-family: 'BYekan';
        font-size: 14px;
        font-weight: normal;
        color: #f65117;
        text-align: center;
        border-top: dotted 1px #e7e7e7;
    }

.car-block .car-block-bottom h6 {
    color: #3dade2;
    border-radius: 3px;
    margin: 0;
    padding: 5px;
    font-family: 'BYekan';
    font-size: 17px;
    font-weight: normal;
    border-bottom: solid 1px #e7e7e7;
    direction: rtl;
    text-align: center;
}

    .car-block .car-block-bottom h6 strong {
        font-weight: inherit;
        font-size: 17px;
    }

.car-block:hover .car-block-bottom h6, .car-block:hover .car-block-bottom h5, .car-block:hover .car-block-bottom h6 strong {
}

.car-block:hover .car-block-bottom h5 {
    background-color: white;
    color: #05cbe6;
}

.car-block .car-block-bottom .short-des {
    margin: 5px 0 10px 0;
    height: 60px;
    direction: rtl;
    color: #535e60;
    font-family: 'BMitra';
    line-height:23px;
    text-align:justify;

}

.car-block:hover .car-block-bottom {
    background-color: #effaff;
    color: white;
}

.car-block .img-flex {
    background-color: white;
    display: block;
    overflow: visible;
    position: relative;
    border: 1px solid #eeeeee;
    border-bottom: solid 4px #f65117;
    text-align:center;
}

.car-block:hover .img-flex .align-center {
    display: block;
    background-color: #000;
    opacity: 0.6;
    position: absolute;
    width: 100%;
    height: 100%;
}

.car-block:hover .img-flex i {
    color: #fff;
    opacity: 1;
    position: absolute;
    top: 50%;
    margin-top: -16.5px;
    left: 50%;
    margin-left: -16.5px;
}


.car-block:hover .img-flex i {
    color: #FFF;
    opacity: 1;
    position: absolute;
    top: 50%;
    margin-top: -12.5px;
    left: 50%;
    margin-left: -10.5px;
}

.car-block .img-flex img {
    background-size: cover;
}

.car-block .img-flex .align-center {
    display: none;
}

div.f-label {
    border-radius: 10px;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
    position: relative;
    top: 0px;
    width: 100%;
    z-index: 9;
}
div.f-label div.outer-yolo {
    color: #010101;
    font-size: 0.786em;
    height: 88px;
    overflow: hidden;
    position: absolute;
    right: -3px;
    top: -3px;
    width: 85px;
}
.yolo {
    background-color: #ffba00;
    background-image: -moz-linear-gradient(center top , #ffba00, #fdc52b);
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
    color: #6a6340;
    font-size: 22px;
    left: 30px;
    position: relative;
    text-align: center;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    top: 15px;
    transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    width: 120px;
}
.yolo::before, .yolo::after {
    border-left: 3px solid transparent;
    border-right: 3px solid transparent;
    border-top: 3px solid #6e8900;
    bottom: -3px;
    content: "";
    position: absolute;
}
.yolo::before {
    left: 0;
}
.yolo::after {
    right: 0;
}

/***************************/
/****** Related Car Style *******/
.Brand-block {
    padding: 4px;
    direction: rtl;
    margin: 5px;
    border: 1px solid #eeeeee;
    border-radius: 4px;
    border-bottom: solid 3px #c9d2d7;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #ffffff));
    background: -moz-linear-gradient(top, #e9e9e9 5%, #ffffff 100%);
    background: -webkit-linear-gradient(top, #e9e9e9 5%, #ffffff 100%);
    background: -o-linear-gradient(top, #e9e9e9 5%, #ffffff 100%);
    background: -ms-linear-gradient(top, #e9e9e9 5%, #ffffff 100%);
    background: linear-gradient(to bottom, #e9e9e9 5%, #ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#ffffff',GradientType=0);
    background-color: #e9e9e9;
}

.Brand-block-bottom {
    border-radius: 5px;
    padding: 6px 19px 5px;
    background-color: white;
    margin-top:5px;
}

    .Brand-block-bottom h5 {
        border-radius: 3px;
        margin: 0;
        padding: 5px;
        font-family: 'BYekan';
        font-size: 14px;
        font-weight: normal;
        color: #f65117;
        text-align: center;
        border-top: dotted 1px #e7e7e7;
    }

.Brand-block .Brand-block-bottom h6 {
    color: #3dade2;
    border-radius: 3px;
    margin: 0;
    padding: 5px;
    font-family: 'BYekan';
    font-size: 17px;
    font-weight: normal;
    border-bottom: none;
    direction: rtl;
    text-align: center;
}

    .Brand-block .Brand-block-bottom h6 strong {
        font-weight: inherit;
        font-size: 17px;
    }

.Brand-block:hover .Brand-block-bottom h6, .Brand-block:hover .Brand-block-bottom h5, .Brand-block:hover .Brand-block-bottom h6 strong {
}

.Brand-block:hover .Brand-block-bottom h5 {
    background-color: white;
    color: #05cbe6;
}

.Brand-block .Brand-block-bottom .short-des {
    margin: 5px 0 10px 0;
    height: 60px;
    direction: rtl;
    color: #808c8f;
    font-family: 'BMitra';
}

.Brand-block:hover .Brand-block-bottom {
    background-color: #eef3f5;
    color: white;
    border:solid 1px #dfe5e8; 
    margin:3px 1px 0px 1px;
}

.Brand-block .img-flex { 
    display: block;
    overflow: hidden;
    position: relative;
    border: none;
    border-bottom: none;
}

.Brand-block:hover .img-flex .align-center {
    display: block;
    background-color: #000;
    opacity: 0.6;
    position: absolute;
    width: 100%;
    height: 100%;
}

.Brand-block:hover .img-flex i {
    color: #fff;
    opacity: 1;
    position: absolute;
    top: 50%;
    margin-top: -16.5px;
    left: 50%;
    margin-left: -16.5px;
}


.Brand-block:hover .img-flex i {
    color: #FFF;
    opacity: 1;
    position: absolute;
    top: 50%;
    margin-top: -12.5px;
    left: 50%;
    margin-left: -10.5px;
}

.Brand-block .img-flex img {
    background-size: cover;
}

.Brand-block .img-flex .align-center {
    display: none;
}
/****************************/
.Specialbx-controls {
    overflow: hidden;
    position: relative;
    color: #fff;
    display: inline-block;
    font-size: 20px;
    width: 100%;
    height: 50px;
    z-index: 1;
}

.Specialbx-controls-direction {
    display: block;
    overflow: auto;
    color: white;
}

.customarrow1 a {
    text-align: center;
    line-height: 25px;
    color: #FFF;
    width: 20px;
    height: 25px;
    display: inline-block;
    text-decoration: none;
}

    .customarrow1 a:hover {
        text-decoration: none;
        cursor: pointer;
        background-color: rgba(255,255,255,.4);
        border-radius: 5px;
    }

.bx-wrapper .bx-controls-direction a {
    overflow: auto;
    width: 18px;
    height: 27px;
}

.bx-wrapper .bx-prev {
    left: 17px;
    background: url(../images/Template/arrow.png) no-repeat 0 0px;
}

.bx-wrapper .bx-next {
    right: 17px;
    background: url(../images/Template/arrow.png) no-repeat -18px 0px;
}

.bx-wrapper .bx-prev:hover {
    background: url(../images/Template/arrow.png) no-repeat 0 0px rgba(255,255,255,0.4);
}

.bx-wrapper .bx-next:hover {
    background: url(../images/Template/arrow.png) no-repeat -18px 0px rgba(255,255,255,0.4);
}

/*************** message-wrap-revision ***************/
.message-wrap-revision {
    padding: 0;
    position: relative;
    margin: 25px 0 0 0 auto;
}

    .message-wrap-revision .row {
        margin: 0;
    }

    .message-wrap-revision div[class*="col-"] {
        padding: 0 5px;
    }

    .message-wrap-revision h2 {
        font-size: 30pt;
        font-weight: 300;
        color: #000;
        font-family: 'BYekan', sans-serif, Arial;
        letter-spacing: 0px;
        margin: 0;
        padding-left: 0;
        line-height: 30px;
    }

    .message-wrap-revision .row > div {
        padding: 0;
    }

    .message-wrap-revision .message-shadow {
        margin-top: 25px;
    }

    .message-wrap-revision .row .widgetized-title {
        font: bold 20px 'NassimRegular',tahoma;
        color: #5a5a5a;
        margin-bottom: 4px;
    }

    .message-wrap-revision .row .triangle-bottomright {
        width: 0;
        height: 0;
        border-bottom: 50px solid black;
        border-left: 25px solid transparent;
        display: inline-block;
        position: relative;
        top: 20px;
        right: -4px;
    }

    .message-wrap-revision .row .triangle-bottomright2 {
        width: 0;
        height: 0;
        border-bottom: 50px solid red;
        border-left: 25px solid transparent;
        display: inline-block;
        position: relative;
        top: 20px;
        right: -4px;
    }

    .message-wrap-revision .row .widgetized-title .Parallelogram {
        background-color: #000;
        color: #fff;
        display: inline-block;
        font-size: 20px;
        padding: 10px 20px;
        position: relative;
        border-radius: 0 10px 0 0;
        /*-webkit-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
            -moz-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
            -o-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);*/
        z-index: 2;
    }

        .message-wrap-revision .row .widgetized-title .Parallelogram span {
            /*-webkit-transform: rotate(0deg) scale(1.003) skew(26deg) translate(0px);
                -moz-transform: rotate(0deg) scale(1.003) skew(26deg) translate(0px);
                -o-transform: rotate(0deg) scale(1.003) skew(26deg) translate(0px);*/
            display: block;
            transform-style: flat;
            color: white;
        }

        .message-wrap-revision .row .widgetized-title .Parallelogram h2 {
            padding: 0;
            margin: 0;
            font-size: 20px;
        }

    .message-wrap-revision .row .widgetized-title:after {
        background-color: red;
        content: "";
        display: block;
        height: 3px;
        margin-top: 0px;
        position: relative;
        width: 100%;
    }

.message-shadow-revision {
    position: relative;
    width: 100%;
    z-index: 77;
    background: url(../images/message-shadow.png) top center repeat-x;
    height: 21px;
}
/*************** message-wrap-revision End Block ***************/
/************************ flexslider ********************/
.listing-slider {
    border: 4px solid #fff;
    -webkit-box-shadow: 1px 1px 5px 0px rgba(204, 204, 204, 0.75);
    -moz-box-shadow: 1px 1px 5px 0px rgba(204, 204, 204, 0.75);
    box-shadow: 1px 1px 5px 0px rgba(204, 204, 204, 0.75);
    border-radius: 3px;
}

.flexslider {
    margin: 0;
}

.slider .flexslider, .home-slider-thumbs .flexslider {
    border: none;
}

.slider .flexslider {
    margin: 0 0 4px;
}

.flexslider2 .flex-direction-nav li a {
    background: #000000;
    color: #FFF;
    width: 50px;
    height: 70px;
    margin: 0px;
    opacity: 0;
    padding: 14px 10px;
}

    .flexslider2 .flex-direction-nav li a:hover {
        background: #c7081b;
    }

.flexslider2:hover a.flex-next {
    right: 0px;
}

.flexslider2:hover a.flex-prev {
    left: 0;
}

.fancybox-wrap #recaptcha {
    width: 318px;
    height: 129px;
}

.fancybox-inner h3 {
    margin-top: 0;
    margin-bottom: 20px;
}

.fancybox-inner input[type="submit"] {
    margin-top: 15px;
}

.fancybox_textarea {
    width: 100%;
}

.fancybox-wrap form.ajax_form tr td {
    padding: 3px 0;
}

/************************ flexslider End Block ********************/
.main-group {
    list-style: none;
    margin: 0 1.5em 0 0;
    line-height:2;
}
    .main-group::before {
        font-family: digikala;
        content: "\E0E5\00FE0E";
        /*content: "\E0E7\00FE0E";*/
        position: absolute;
        top: 0;
        right: 0;
        color: #6b6b6b;
        font-size: 9px;
        font-size: 1.2rem;
        line-height: 1.7;
        font-style: normal;
        font-variant: normal;
        font-weight: 400;
        text-decoration: none;
        text-transform: none;
        transform: rotate(-90deg);
        /* Legacy vendor prefixes that you probably don't need... */
        /* Safari */
        -webkit-transform: rotate(-90deg);
        /* Firefox */
        -moz-transform: rotate(-90deg);
        /* IE */
        -ms-transform: rotate(-90deg);
        /* Opera */
        -o-transform: rotate(-90deg);
        /* Internet Explorer */
        filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    }

    .main-group .group-item .sub-group {
        list-style: none;
    }

    .main-group .group-item.has-sub .sub-group {
        list-style: none;
        margin: 0 1.0em 0 0;
    }
/********* For Product Slider *********/
.wrapper-content-item h2 {
    min-height: 60px;

}
.wrapper-content-item .woocommerce-loop-product_titleEn {
    font-size:1.0rem;
}
.woocommerce div.product p.price ins, .woocommerce div.product span.price ins {
    background: inherit;
    font-weight: 700;
    display: inline-block;
}